.border-3 {
    border-width:3px !important;
}
.form-img{
    left: 2.9rem;
    top: -0.4rem;
    max-width: 3.3rem;
    border-radius: 400px;
    position: absolute;
    z-index: 1;

}
.img-ebook{
    max-width: 75%;
}


@media screen and (min-width: 320px) {
.form-img{
    left: -1.5rem;
    top: -0.4rem;
    max-width: 3.3rem;
    border-radius: 400px;
    position: absolute;
    z-index: 1;

}
.font-text-size{
    font-size: 14px;
}
}

@media screen and (min-width: 375px) {
.form-img{
    left: -1.1rem;
    top: -0.4rem;
    max-width: 3.3rem;
    border-radius: 400px;
    position: absolute;
    z-index: 1;

}
.font-text-size{
    font-size: 14px;
}
}

@media screen and (min-width: 470px) {
.form-img{
    left: -0.1rem;
}
}

@media screen and (min-width: 500px) {
.img-ebook{
    max-width: 60%;
}
}

@media screen and (min-width: 680px) {
.form-img{
    left: 0.9rem;
}
.img-ebook{
    max-width: 60%;
}
.font-text-size{
    font-size: 16px;
}
}

@media screen and (min-width: 768px) {
.form-img{
    left: -1rem;
    top: -0.2rem;
}
.img-ebook{
    max-width: 114%;
}
.font-text-size{
    font-size: 13px;
}
}

@media screen and (min-width: 800px) {
.form-img{
    left: -0.4rem;
    top: -0.2rem;
}
}

@media screen and (min-width: 850px) {
.form-img{
    left: 0rem;
    top: -0.2rem;
}
}

@media screen and (min-width: 900px) {
.form-img{
    left: 0rem;
    top: -0.2rem;
}
.img-ebook{
    max-width: 110%;
}
}

@media screen and (min-width: 992px) {
.form-img{
    left: 1rem;
    top: -0.2rem;
}
.img-ebook{
    max-width: 110%;
}
}

@media screen and (min-width: 1000px) {
.form-img{
    left: 2rem;
    top: -0.2rem;
}
.img-ebook{
    max-width: 100%;
}
}

@media screen and (min-width: 1100px) {
.form-img{
    left: 3rem;
    top: -0.2rem;
}
.img-ebook{
    max-width: 95%;
}
.font-text-size{
    font-size: 16px;
}
}

@media screen and (min-width: 1200px) {
.form-img{
    left: 1rem;
    top: -0.2rem;
}
}

@media screen and (min-width: 1300px) {
.form-img{
    left: 2rem;
    top: -0.2rem;
}
.img-ebook{
    max-width: 84%;
}
}

@media screen and (min-width: 1500px) {
.form-img{
    left: 4rem;
    top: -0.2rem;
}
.img-ebook{
    max-width: 72%;
}
}

@media screen and (min-width: 1700px) {
.form-img{
    left: 3rem;
    top: -0.2rem;
}
.img-ebook{
    max-width: 70%;
}
.font-text-size{
    font-size: 20px;
}
}

@media screen and (min-width: 1900px) {
.form-img{
    left: 5rem;
    top: -0.2rem;
}
.img-ebook{
    max-width: 65%;
}
}

@media screen and (min-width: 2200) {
.form-img{
    left: 7rem;
    top: -0.2rem;
}
.img-ebook{
    max-width: 60%;
}
}

@media screen and (min-width: 2700) {
.form-img{
    left: 6rem;
    top: -0.2rem;
}
}


@media screen and (min-width: 320px) {  .notifyjs-container{ font-size: 8.7px; } }
@media screen and (min-width: 340px) {  .notifyjs-container{ font-size: 9px; } }
@media screen and (min-width: 360px) {  .notifyjs-container{ font-size: 12px; left: -45px !important;} }
@media screen and (min-width: 410px) {  .notifyjs-container{ font-size: 12px; left: 0px !important;} }
@media screen and (min-width: 468px) {  .notifyjs-container{ font-size: 14px; } }
@media screen and (min-width: 576px) {  .notifyjs-container{ font-size: 17px; } }
@media screen and (min-width: 768px) {  .notifyjs-container{ font-size: 14px; } }
@media screen and (min-width: 992px) {  .notifyjs-container{ font-size: 18px; } }
@media screen and (min-width: 1500px){  .notifyjs-container{ font-size: 20px; } }